locked
Add applicable updates - Multiple Internet Explorer Version RRS feed

  • Question

  • Hi, 

    Is it possible to use the "add applicable updates" option in ICE to automatically install IE11 or IE10 updates? At the monent ICE will only select IE8 updates. 

    For example I have four packages KB2987107. 

    amd64~package_for_kb2987107~~~~6.1.1.2

    amd64~package_for_kb2987107~~~~9.4.1.0

    amd64~package_for_kb2987107~~~~10.2.1.0

    amd64~package_for_kb2987107~~~~11.2.1.0

    When I press the "add applicable updates" only the "6.1" package will be added.  I assume this is because IE8 is a core package and ICE doesn't know that IE11 is installed.  Is there any way to automatically select all IE11 packages?

    Monday, June 15, 2015 6:24 PM